# UmsV1UsersGet200ResponseUsers

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**accountInformation** | [**\CyberSource\Model\UmsV1UsersGet200ResponseAccountInformation**](UmsV1UsersGet200ResponseAccountInformation.md) |  | [optional] 
**organizationInformation** | [**\CyberSource\Model\UmsV1UsersGet200ResponseOrganizationInformation**](UmsV1UsersGet200ResponseOrganizationInformation.md) |  | [optional] 
**contactInformation** | [**\CyberSource\Model\UmsV1UsersGet200ResponseContactInformation**](UmsV1UsersGet200ResponseContactInformation.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


